:root
{
  --sharp-primary: #1F4796;
  --text-color: #4F4F4F;
  --input-bg: #E7EDF5;
}

.flightSubmit input
{
  font-size: 18px;
  height: 58px;
}

.flightForm_checkin+.flightSubmit
{
  margin-top: -65px;
}

.engineFrame
{
  padding: 1.5rem;
  background: white;
  border: 1px solid rgb(198, 211, 234);
  border-radius: 10px;
}

.engineFrame>div>.widget
{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.engineTabs,
.engineTabs ul
{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 1rem;
}

.engineTabs ul
{
  height: unset;
}

.engineTabs ul li
{
  width: unset;
}

.engineTabs li:hover,
.engineTabs li:focus,
.engineTabs li:has(a[aria-selected="true"])
{
  border-bottom: 2px solid var(--sharp-primary);
}

.engineTabs li a
{
  display: flex;
  justify-content: flex-start;
  background-color: #ffffff;
  color: var(--sharp-primary);
  font-weight: 700;
  gap: 1rem;
  width: unset;
  height: unset;
  padding-right: 1rem;
}

.engineTabs li a span
{
  padding: 0;
}

.engineTabs li a:hover,
.engineTabs li a:focus
{
  background-color: #ffffff;
  text-decoration: none;
}

.engineTabs li a[aria-selected="true"]
{
  color: var(--sharp-primary);
  text-decoration: none;
  background-color: #ffffff;
  height: unset;
}

.engineTabs li a span
{
  text-transform: none;
}

.engineTabs li a .svgHolder svg,
.flightCoupon .svgHolder svg
{
  fill: var(--sharp-primary);
}

.enginePanel
{
  background-color: #fff;
  padding: 0;
}

.enginePanels
{
  min-height: unset;
}

.enginePanel input[type="text"],
.flightForm__wrapper
{
  background-color: var(--input-bg);
}

.widget .btnRow .radio-inline
{
  color: var(--text-color);
}

.flightForm .switch
{
  border-color: var(--sharp-primary);
  right: 46%;
}

.widget .flightType
{
  padding-bottom: 1rem;
}

.centeredContent
{
  max-width: 100%;
}

.flightCoupon_initial span,
.flightCoupon_initial a
{
  color: var(--text-color);
}

#loader,
.loaderSpinner,
.svgPlane
{
  width: 80px;
  height: 80px;
}

.flightTitle
{
  color: var(--text-color);
}

.flightCoupon_form button
{
  color: #000;
  font-weight: 700;
}

.widget .btnRow .radio-inline input
{
  margin-top: 0 !important;
}

.horizontalse .flightForm__wrapper .easy-autocomplete
{
  background-color: var(--input-bg);
}

.flightForm>ul>li>label>input,
.flightForm>ul>li>label>span,
.input-div__title
{
  text-transform: capitalize;
  color: var(--text-color);
  font-weight: 400;
}

.flightForm_passPop li label
{
  color: var(--text-color);
  font-weight: 400;
}

.flightForm_checkin>ul:nth-child(1)
{
  width: 100%;
}

.flightForm_passPop .userPop_submit input
{
  background-color: var(--sharp-primary) !important;
}

.passPop_form a
{
  background-color: var(--sharp-primary);
}

.closePass,
a.userPop_close
{
  fill: var(--sharp-primary);
}

#enginePanel_reservation[aria-hidden="false"]
{
  display: flex;
  flex-direction: column;
}

.flightTitle
{}

.flightForm.flightForm_checkin
{}

div#fnd.flightSubmit
{
  float: none;
  margin-top: 16px !important;
}